/*! @file

    @id $Id$
*/
//       1         2         3         4         5         6         7         8
// 45678901234567890123456789012345678901234567890123456789012345678901234567890

#include <string>

namespace xml {
  std::string version() {
    return "@PACKAGENAME@-@VERSION@";
  }
  const std::string WHAT("#(@) @PACKAGENAME@-@VERSION@");
  const std::string IDENT("$Id: @PACKAGENAME@-@VERSION@ $");
}
